algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.9801004727681478
dataset: Lipophilicity
hparams:
  lr: 6.215368854740474e-08
  mlp_depth: 1
  mlp_width: 64
  penalty_weight: 2.6330438363056095
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: WHIM
seed: 0
test_calibration_Spearman_0: 0.9810236096382141
test_calibration_Spearman_1: 0.9810647368431091
test_calibration_Spearman_2: 0.9806672930717468
test_calibration_Spearman_final: 0.9810236096382141
test_extra_mae_0: 10.59398365020752
test_extra_mae_1: 10.60273551940918
test_extra_mae_2: 10.611324310302734
test_extra_mae_final: 10.59398365020752
test_extra_pearson_0: 0.19408030807971954
test_extra_pearson_1: 0.19408023357391357
test_extra_pearson_2: 0.19408072531223297
test_extra_pearson_final: 0.19408030807971954
test_extra_r2_0: -189.32794189453125
test_extra_r2_1: -189.928466796875
test_extra_r2_2: -186.48765563964844
test_extra_r2_final: -189.32794189453125
test_extra_spearman_0: 0.18879306316375732
test_extra_spearman_1: 0.18879306316375732
test_extra_spearman_2: 0.18879306316375732
test_extra_spearman_final: 0.18879306316375732
test_performance_MAE_0: 10.59398365020752
test_performance_MAE_1: 10.60273551940918
test_performance_MAE_2: 10.611324310302734
test_performance_MAE_final: 10.59398365020752
train_val_split: Random
trial_seed: 43966
val_calibration_Spearman_0: 0.980899453163147
val_calibration_Spearman_1: 0.979070246219635
val_calibration_Spearman_2: 0.9803317189216614
val_calibration_Spearman_final: 0.980899453163147
val_extra_mae_0: 9.95189094543457
val_extra_mae_1: 9.1729097366333
val_extra_mae_2: 10.565520286560059
val_extra_mae_final: 9.95189094543457
val_extra_pearson_0: 0.15085209906101227
val_extra_pearson_1: 0.15636217594146729
val_extra_pearson_2: 0.05622454360127449
val_extra_pearson_final: 0.15085209906101227
val_extra_r2_0: -156.76747131347656
val_extra_r2_1: -137.4274444580078
val_extra_r2_2: -193.90023803710938
val_extra_r2_final: -156.76747131347656
val_extra_spearman_0: 0.13327232003211975
val_extra_spearman_1: 0.15427853167057037
val_extra_spearman_2: 0.1727631539106369
val_extra_spearman_final: 0.13327232003211975
val_performance_MAE_0: 9.95189094543457
val_performance_MAE_1: 9.1729097366333
val_performance_MAE_2: 10.565520286560059
val_performance_MAE_final: 9.95189094543457
